<?php

namespace Botble\TifrTeamMaster\Models;

use Botble\Base\Models\BaseModel;

class TifrTeamCategory extends BaseModel
{
    protected $table = 'tifr_team_categories';

    protected $fillable = [
        'name',
        'parent_category_id'
    ];

    public function parentCategory()
    {
        return $this->belongsTo(TifrTeamCategory::class, 'parent_category_id');
    }

    public function subCategories()
    {
        return $this->hasMany(TifrTeamCategory::class, 'parent_category_id');
    }
}
