window.addEventListener('scroll', function() {
    const scrollPosition = window.scrollY + window.innerHeight;
    const pageHeight = document.documentElement.scrollHeight;

    // Check if the user is near the bottom, allowing for some margin of error
    const margin = 50; // Increase margin to avoid precision issues

    if (scrollPosition >= pageHeight - margin) {
        document.getElementById('scroll-top').classList.add('btm-scroll');
    } else {
        document.getElementById('scroll-top').classList.remove('btm-scroll');
    }
});

$(document).ready(function () {
    $('#horizontalTab').easyResponsiveTabs({
    type: 'default', //Types: default, vertical, accordion           
    width: 'auto', //auto or any width like 600px
    fit: true,   // 100% fit in a container
    closed: 'accordion', // Start closed if in accordion view
    activate: function(event) { // Callback function if tab is switched
    var $tab = $(this);
    var $info = $('#tabInfo');
    var $name = $('span', $info);
    $name.text($tab.text());
    $info.show();
    }
    });
});