<?php $__env->startSection('content'); ?>
    <div class="container">
        <h3>All Evaluations</h3>

        <?php if($gradesAndRecommendations->isEmpty()): ?>
            <p>No recommendations or grades found.</p>
        <?php else: ?>
            <table class="table table-striped card-table">
                <thead>
                    <tr>
                        <th>Evaluator Name</th>
                        <th>Evaluator Role</th>
                        <th>Grade</th>
                        <th class="text-center">Recommendation (Invite for FOC Symposium)</th>
                        <th>Comments</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $gradesAndRecommendations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $evaluation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($evaluation->evaluator_full_name); ?></td>
                            <td><?php echo e($evaluation->evaluator_role); ?></td>
                            <td>
                                <?php if(empty($evaluation->grade)): ?>
                                    -
                                <?php else: ?>
                                    <?php echo e($evaluation->grade); ?>

                                <?php endif; ?>
                            </td>
                            <td class="text-center"><?php echo e($evaluation->recommendation); ?></td>
                            <td><?php echo e($evaluation->comments); ?></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        <?php endif; ?>

        <!-- Final Approval Status -->
        <?php if($finalApprovalStatus): ?>
            <div class="alert alert-info mt-4">
                <h4>Final Status</h4>
                <p><strong>Evaluator:</strong>
                    <?php if($finalApprovalStatus->final_approver_id && $finalApprovalStatus->final_approver_role): ?>
                        <?php echo e($finalApprovalStatus->final_approver_role); ?>

                    <?php else: ?>
                        Not available
                    <?php endif; ?>
                </p>
                <p><strong>Status:</strong> <?php echo e($finalApprovalStatus->final_status); ?></p>
                <p><strong>Comments:</strong> <?php echo e($finalApprovalStatus->final_status_comment); ?></p>
            </div>
        <?php else: ?>
            <div class="alert alert-warning mt-4">
                <p><strong>No final status found for this application.</strong></p>
            </div>
        <?php endif; ?>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('core/base::layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/lampp/htdocs/laravel_cms_7.4.5_tifr/platform/plugins/tifr-faculty-recruitment-application/resources/views/tifrfacultyrecruitmentapplication/tifr_committee_evaluations.blade.php ENDPATH**/ ?>