<section id="starter-section" class="staff-section section pt-0">
    <div class="container">
        <div class="news-part" data-aos="fade-up" data-aos-delay="200">
            <div class="row">
                <div class="col-lg-12">
                    <div class="staf-content-part">
                        <div class="courses-tab" data-aos="fade-up" data-aos-delay="200">
                            <div id="horizontalTab">
                                <ul class="resp-tabs-list">
                                    <li>Scientific & Technical Staff</li>
                                    <li>Administrative Staff</li>
                                </ul>
                                <div class="resp-tabs-container">
                                    <!-- Scientific & Technical Staff Tab -->
                                    <div class="tab-staff">
                                        <div class="staff-part">
                                            <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $staff): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($staff->sub_category_name == 'Scientific & Technical Staff'): ?>
                                            <div class="staff-col">
                                                <div class="staff-ttl"><?php echo e($staff->full_name); ?>

                                                    <?php if(!empty($staff->designation)): ?>
                                                    (<?php echo e($staff->designation); ?>)
                                                    <?php endif; ?>
                                                </div>
                                                <div class="staff-body">
                                                    <div class="staff-img">
                                                        <img src="<?php echo e(asset('storage/tifr_team_member_profile_pictures/' . $staff->profile_picture)); ?>"
                                                            alt="<?php echo e($staff->full_name); ?>">
                                                    </div>
                                                    <div class="staff-data">
                                                        <!-- Research Interests Section -->
                                                        <?php if(!empty($staff->research_interests)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon"><img
                                                                    src="<?php echo e(asset('themes/tifr/img/research.svg')); ?>"
                                                                    alt="Research Interests"></div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Research
                                                                    Interests</div>
                                                                <div class="staff-data-info">
                                                                    <?php echo e($staff->research_interests); ?>

                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Office Section -->
                                                        <?php if(!empty($staff->office_address)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon"><img
                                                                    src="<?php echo e(asset('themes/tifr/img/office-2.svg')); ?>"
                                                                    alt="Office"></div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Office</div>
                                                                <div class="staff-data-info">
                                                                    <?php echo e($staff->office_address); ?>

                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Email Section -->
                                                        <?php if(!empty($staff->email)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon"><img
                                                                    src="<?php echo e(asset('themes/tifr/img/email-4.svg')); ?>"
                                                                    alt="Email"></div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Email</div>
                                                                <div class="staff-data-info">
                                                                    <?php echo e(strtok($staff->email, '@')); ?>

                                                                    <br>
                                                                    (Email ids should be appended with /[at]/tifr/[dot]/res/[dot]/in)
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>
                                                        <div class="staff-data-col-last">
                                                            <!-- Phone Section -->
                                                            <?php if(!empty($staff->phone)): ?>
                                                            <div class="staff-data-col">
                                                                <div class="staff-data-icon"><img
                                                                        src="<?php echo e(asset('themes/tifr/img/phone-2.svg')); ?>"
                                                                        alt="Phone"></div>
                                                                <div class="staff-data-text">
                                                                    <div class="staff-data-ttl">Phone</div>
                                                                    <div class="staff-data-info"><a
                                                                            href="tel:<?php echo e($staff->phone); ?>"><?php echo e($staff->phone); ?></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <?php endif; ?>

                                                            <!-- Fax Section -->
                                                            <?php if(!empty($staff->fax)): ?>
                                                            <div class="staff-data-col">
                                                                <div class="staff-data-icon"><img
                                                                        src="<?php echo e(asset('themes/tifr/img/fax.svg')); ?>"
                                                                        alt="Fax"></div>
                                                                <div class="staff-data-text">
                                                                    <div class="staff-data-ttl">Fax</div>
                                                                    <div class="staff-data-info">
                                                                        <?php echo e($staff->fax); ?>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>

                                    <!-- Administrative Staff Tab -->
                                    <div class="tab-staff">
                                        <div class="staff-part">
                                            <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $staff): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($staff->sub_category_name == 'Administrative Staff'): ?>
                                            <div class="staff-col">
                                                <div class="staff-ttl">
                                                    <?php echo e($staff->full_name); ?>

                                                    <?php if(!empty($staff->designation)): ?>
                                                    (<?php echo e($staff->designation); ?>)
                                                    <?php endif; ?>
                                                </div>
                                                <div class="staff-body">
                                                    <div class="staff-img">
                                                        <img src="<?php echo e(asset('storage/tifr_team_member_profile_pictures/' . $staff->profile_picture)); ?>"
                                                            alt="<?php echo e($staff->full_name); ?>">
                                                    </div>
                                                    <div class="staff-data">
                                                        <!-- Research Interests Section -->
                                                        <?php if(!empty($staff->research_interests)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="<?php echo e(asset('themes/tifr/img/research.svg')); ?>"
                                                                    alt="Research">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Research
                                                                    Interests</div>
                                                                <div class="staff-data-info">
                                                                    <?php echo e($staff->research_interests); ?>

                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Office Section -->
                                                        <?php if(!empty($staff->office)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="<?php echo e(asset('themes/tifr/img/office-2.svg')); ?>"
                                                                    alt="Office">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Office</div>
                                                                <div class="staff-data-info">
                                                                    <?php echo e($staff->office); ?>

                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Email Section -->
                                                        <?php if(!empty($staff->email)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="<?php echo e(asset('themes/tifr/img/email-4.svg')); ?>"
                                                                    alt="Email">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Email</div>
                                                                <div class="staff-data-info">
                                                                    <?php echo e(strtok($staff->email, '@')); ?>

                                                                    <br>
                                                                    (Email ids should be appended with /[at]/tifr/[dot]/res/[dot]/in)
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Phone Section -->
                                                        <?php if(!empty($staff->phone)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="<?php echo e(asset('themes/tifr/img/telephone.svg')); ?>"
                                                                    alt="Phone">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Phone</div>
                                                                <div class="staff-data-info">
                                                                    <a
                                                                        href="tel:<?php echo e($staff->phone); ?>"><?php echo e($staff->phone); ?></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Mobile Section -->
                                                        <?php if(!empty($staff->mobile)): ?>
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="<?php echo e(asset('themes/tifr/img/phone-2.svg')); ?>"
                                                                    alt="Mobile">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Mobile</div>
                                                                <div class="staff-data-info">
                                                                    <a
                                                                        href="tel:<?php echo e($staff->mobile); ?>"><?php echo e($staff->mobile); ?></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>

                                                        <!-- Fax Section -->
                                                        <?php if(!empty($staff->fax)): ?>
                                                        <div class="staff-data-col-last">
                                                            <div class="staff-data-col">
                                                                <div class="staff-data-icon">
                                                                    <img src="<?php echo e(asset('themes/tifr/img/fax.svg')); ?>"
                                                                        alt="Fax">
                                                                </div>
                                                                <div class="staff-data-text">
                                                                    <div class="staff-data-ttl">Fax</div>
                                                                    <div class="staff-data-info">
                                                                        <?php echo e($staff->fax); ?>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php endif; ?>
                                                    </div>
                                                </div>
                                            </div>
                                            <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section><?php /**PATH /opt/lampp/htdocs/laramag_7.4.5/platform/themes/tifr/partials/short-codes/people/staff.blade.php ENDPATH**/ ?>