<div>
    

    <?php if($category->slug == 'news-events'): ?>
        <section class="header-inside news-header section dark-background"></section><!-- /Hero Section -->
    <?php endif; ?>
    <?php if($category->slug == 'calendar'): ?>
        <section class="header-inside calendar-header section dark-background"></section><!-- /Hero Section -->
    <?php endif; ?>

    <section id="starter-section" class="news-section section">
        <div class="container">
            <div class="page-title" data-aos="fade-up" data-aos-delay="100">
                <div class="container d-lg-flex flex-wrap align-items-center">

                    <?php if(request()->has('search') && request()->input('search') != ''): ?>
                        <nav class="breadcrumbs">
                            <ol>
                                <li><a href="<?php echo e(route('public.index')); ?>">Home</a></li>
                                <li class="current"><?php echo e($category->name); ?></li>
                                <li class="current">Search</li>
                            </ol>
                        </nav>

                        <div class="inside-heading">
                            <?php if(request()->has('search') && request()->input('search') != ''): ?>
                                <?php echo e(__('Search results for: ":query"', ['query' => request()->input('search')])); ?>

                            <?php else: ?>
                                <?php echo e(__('Search')); ?>

                            <?php endif; ?>
                        </div>
                    <?php else: ?>
                        <nav class="breadcrumbs">
                            <ol>
                                
                                <li><a href="<?php echo e(route('public.index')); ?>">Home</a></li>
                                <li class="current"><?php echo e($category->name); ?></li>
                            </ol>
                        </nav>
                        <div class="inside-heading"><?php echo e($category->name); ?></div>
                    <?php endif; ?>
                </div>
            </div>

            
            <?php if($category->slug == 'news-events'): ?>
                <div class="news-part" data-aos="fade-up" data-aos-delay="200">
                    <div class="row">
                        <div class="col-lg-12 news-col">

                            <?php if($posts->isEmpty()): ?>
                                <div class="col-lg-12 search-result-col">
                                    <p class="text-center no-result-found">No result found.</p>
                                </div>
                            <?php endif; ?>

                            <div class="news-content-part">
                                <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="news-content-col">
                                        <div class="news-col-body">
                                            
                                            <div class="news-title">
                                                
                                                <a href="<?php echo e($post->url); ?>"><?php echo e($post->name); ?></a>
                                            </div>
                                            
                                            <div class="news-more"><a href="<?php echo e($post->url); ?>">Know More <img
                                                        src="<?php echo e(url('themes/tifr/img/arrow.svg')); ?>"
                                                        alt="Arrow"></a>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif; ?>

            
            <?php if($category->slug == 'calendar'): ?>
                <div class="calendar-part" data-aos="fade-up" data-aos-delay="200">
                    <div class="row">
                        <div class="col-lg-12 calendar-col">
                            <div class="calendar-search-part">
                                <div class="search-container">
                                    <form action="<?php echo e(route('calendar.search')); ?>" method="GET"
                                        id="calendar_search_form">
                                        <div class="form-group form-group-year">
                                            <select name="year" id="calendar_year">
                                                <option value="">Select Year</option>
                                                <option value="2024"
                                                    <?php if(request('year') == 2024): ?> selected <?php endif; ?>>2024</option>
                                                <option value="2023"
                                                    <?php if(request('year') == 2023): ?> selected <?php endif; ?>>2023</option>
                                                <option value="2022"
                                                    <?php if(request('year') == 2022): ?> selected <?php endif; ?>>2022</option>
                                                <option value="2021"
                                                    <?php if(request('year') == 2021): ?> selected <?php endif; ?>>2021</option>
                                                <option value="2020"
                                                    <?php if(request('year') == 2020): ?> selected <?php endif; ?>>2020</option>
                                                <option value="2019"
                                                    <?php if(request('year') == 2019): ?> selected <?php endif; ?>>2019</option>
                                                <option value="2018"
                                                    <?php if(request('year') == 2018): ?> selected <?php endif; ?>>2018</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <input type="text" placeholder="Search..." name="search"
                                                value="<?php echo e(request('search')); ?>">
                                            <button type="submit"><i class="fa fa-search"></i></button>
                                        </div>
                                    </form>
                                </div>
                            </div>

                            
                            <?php if($posts->isEmpty()): ?>
                                <div class="no-data-message" style="text-align: center; margin-top: 20px;">
                                    <p><?php echo e(__('There is no data to display!')); ?></p>
                                </div>
                            <?php endif; ?>

                            

                            <div class="calendar-content-part">
                                <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="calendar-content-col">
                                        <div class="calendar-col-head">

                                            <div class="calendar-col-ttl">
                                                <a href="<?php echo e($post->url); ?>">
                                                    <span class="calendar-ttl"><?php echo e($post->name); ?></span>
                                                </a>
                                            </div>
                                        </div>
                                        <div class="calendar-col-body">
                                            
                                            <div class="news-more"><a href="<?php echo e($post->url); ?>">Read More <img
                                                        src="<?php echo e(url('themes/tifr/img/arrow.svg')); ?>"
                                                        alt="Arrow"></a>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>


                        </div>
                    </div>
                </div>
            <?php endif; ?>

            

            
            

            
            <?php if($posts->hasPages()): ?>
                <div class="page-pagination">
                    <div class="page-pagination-part">
                        <ul class="pagination">
                            
                            <?php if($posts->onFirstPage()): ?>
                                <li class="page-item disabled">
                                    <span class="page-link">‹</span>
                                </li>
                            <?php else: ?>
                                <li class="page-item">
                                    <a href="<?php echo e($posts->previousPageUrl() . '&' . http_build_query(request()->except('page'))); ?>"
                                        class="page-link">‹</a>
                                </li>
                            <?php endif; ?>

                            
                            <?php if($posts->currentPage() > 3): ?>
                                <li class="page-item">
                                    <a href="<?php echo e($posts->url(1) . '&' . http_build_query(request()->except('page'))); ?>"
                                        class="page-link">1</a>
                                </li>
                                <li class="page-item disabled"><span class="page-link">...</span></li>
                            <?php endif; ?>

                            
                            <?php $__currentLoopData = $posts->getUrlRange(max(1, $posts->currentPage() - 1), min($posts->lastPage(), $posts->currentPage() + 2)); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page => $url): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="page-item <?php echo e($page == $posts->currentPage() ? 'active' : ''); ?>">
                                    <a href="<?php echo e($url . '&' . http_build_query(request()->except('page'))); ?>"
                                        class="page-link"><?php echo e($page); ?></a>
                                </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            
                            <?php if($posts->currentPage() < $posts->lastPage() - 2): ?>
                                <li class="page-item disabled"><span class="page-link">...</span></li>
                                <li class="page-item">
                                    <a href="<?php echo e($posts->url($posts->lastPage()) . '&' . http_build_query(request()->except('page'))); ?>"
                                        class="page-link"><?php echo e($posts->lastPage()); ?></a>
                                </li>
                            <?php endif; ?>

                            
                            <?php if($posts->hasMorePages()): ?>
                                <li class="page-item">
                                    <a href="<?php echo e($posts->nextPageUrl() . '&' . http_build_query(request()->except('page'))); ?>"
                                        class="page-link">›</a>
                                </li>
                            <?php else: ?>
                                <li class="page-item disabled">
                                    <span class="page-link">›</span>
                                </li>
                            <?php endif; ?>
                        </ul>
                    </div>
                </div>
            <?php endif; ?>
        </div>

    </section>
    
</div>

<script>
    document.addEventListener('DOMContentLoaded', function() {
        const yearSelect = document.getElementById('calendar_year');

        if (yearSelect) {
            yearSelect.addEventListener('change', function() {
                document.getElementById('calendar_search_form').submit();
            });
        }
    });
</script>
<?php /**PATH /opt/lampp/htdocs/laramag_7.4.5/platform/themes/tifr/views/category.blade.php ENDPATH**/ ?>