<section id="starter-section" class="research-scholars section pt-0">
    <div class="container">
        <div class="news-part" data-aos="fade-up" data-aos-delay="200">
            <div class="row">
                <div class="col-lg-12">
                    <div class="scholars-tab" data-aos="fade-up" data-aos-delay="200">
                        <div id="horizontalTab">
                            <ul class="resp-tabs-list">
                                <li>Visiting Fellows</li>
                                <li>Graduate Students</li>
                                <li>JRF SRF RA</li>
                                <li>Alumni</li>
                            </ul>
                            <div class="resp-tabs-container">
                                <div class="tab-faculty-cont">
                                    <div class="faculty-content-part">
                                        <div class="staff-part">
                                            @foreach ($results as $staff)
                                            @if ($staff->sub_category_name == 'Visiting Fellows')
                                            <div class="staff-col">
                                                <div class="staff-ttl">{{ $staff->full_name }}</div>
                                                <div class="staff-body">
                                                    <div class="staff-img">
                                                        <img src="{{ asset('storage/tifr_team_member_profile_pictures/' . $staff->profile_picture) }}"
                                                            alt="{{ $staff->full_name }}">
                                                    </div>
                                                    <div class="staff-data">
                                                        <!-- Room No. -->
                                                        @if (!empty($staff->room_no))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/office.svg') }}"
                                                                    alt="Room No.">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Room No.</div>
                                                                <div class="staff-data-info">
                                                                    {{ $staff->room_no }}
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                        <!-- Phone -->
                                                        @if (!empty($staff->phone))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/phone-2.svg') }}"
                                                                    alt="Phone">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Phone</div>
                                                                <div class="staff-data-info">
                                                                    <a
                                                                        href="tel:{{ $staff->phone }}">{{ $staff->phone }}</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                        <!-- Email -->
                                                        @if (!empty($staff->email))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/email-4.svg') }}"
                                                                    alt="Email">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Email</div>
                                                                <div class="staff-data-info">
                                                                    {{ strtok($staff->email, '@') }}
                                                                    <span>(Email ids should be appended with /[at]/tifr/[dot]/res/[dot]/in)</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @endforeach
                                        </div>
                                    </div>
                                </div>

                                <!-- Graduate Students Tab -->
                                <div class="tab-faculty-cont">
                                    <div class="faculty-content-part">
                                        <div class="staff-part">
                                            @foreach ($results as $staff)
                                            @if ($staff->sub_category_name == 'Graduate Students')
                                            <div class="staff-col">
                                                <div class="staff-ttl">{{ $staff->full_name }}</div>
                                                <div class="staff-body">
                                                    <div class="staff-img">
                                                        <img src="{{ asset('storage/tifr_team_member_profile_pictures/' . $staff->profile_picture) }}"
                                                            alt="{{ $staff->full_name }}">
                                                    </div>
                                                    <div class="staff-data">
                                                        <!-- Room No. -->
                                                        @if (!empty($staff->room_no))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/office.svg') }}"
                                                                    alt="Room No.">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Room No.</div>
                                                                <div class="staff-data-info">
                                                                    {{ $staff->room_no }}
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                        <!-- Phone -->
                                                        @if (!empty($staff->phone))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/phone-2.svg') }}"
                                                                    alt="Phone">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Phone</div>
                                                                <div class="staff-data-info">
                                                                    <a
                                                                        href="tel:{{ $staff->phone }}">{{ $staff->phone }}</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                        <!-- Email -->
                                                        @if (!empty($staff->email))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/email-4.svg') }}"
                                                                    alt="Email">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Email</div>
                                                                <div class="staff-data-info">
                                                                    {{ strtok($staff->email, '@') }}
                                                                    <span>(Email ids should be appended with /[at]/tifr/[dot]/res/[dot]/in)</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @endforeach
                                        </div>
                                    </div>
                                </div>

                                <!-- JRF SRF RA Tab -->
                                <div class="tab-faculty-cont">
                                    <div class="faculty-content-part">
                                        <div class="staff-part">
                                            @foreach ($results as $staff)
                                            @if ($staff->sub_category_name == 'JRF SRF RA')
                                            <div class="staff-col">
                                                <div class="staff-ttl">{{ $staff->full_name }}</div>
                                                <div class="staff-body">
                                                    <div class="staff-img">
                                                        <img src="{{ asset('storage/tifr_team_member_profile_pictures/' . $staff->profile_picture) }}"
                                                            alt="{{ $staff->full_name }}">
                                                    </div>
                                                    <div class="staff-data">
                                                        <!-- Room No. -->
                                                        @if (!empty($staff->room_no))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/office.svg') }}"
                                                                    alt="Room No.">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Room No.</div>
                                                                <div class="staff-data-info">
                                                                    {{ $staff->room_no }}
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                        <!-- Phone -->
                                                        @if (!empty($staff->phone))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/phone-2.svg') }}"
                                                                    alt="Phone">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Phone</div>
                                                                <div class="staff-data-info">
                                                                    <a
                                                                        href="tel:{{ $staff->phone }}">{{ $staff->phone }}</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                        <!-- Email -->
                                                        @if (!empty($staff->email))
                                                        <div class="staff-data-col">
                                                            <div class="staff-data-icon">
                                                                <img src="{{ asset('themes/tifr/img/email-4.svg') }}"
                                                                    alt="Email">
                                                            </div>
                                                            <div class="staff-data-text">
                                                                <div class="staff-data-ttl">Email</div>
                                                                <div class="staff-data-info">
                                                                    {{ strtok($staff->email, '@') }}
                                                                    <span>(Email ids should be appended with /[at]/tifr/[dot]/res/[dot]/in)</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        @endif
                                                    </div>
                                                </div>
                                            </div>
                                            @endif
                                            @endforeach
                                        </div>
                                    </div>
                                </div>

                                <div class="tab-faculty-cont">
                                    <div id="cd-timeline" class="cd-container">
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2021
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Sayani Das</li>
                                                    <li>Imon Mondal</li>
                                                    <li>Mandar Bopardikar</li>
                                                    <li>Ankit Bhumla</li>
                                                    <li>Anirban Das</li>
                                                    <li>Ayan Maity</li>
                                                    <li>Sanjoy Paul</li>
                                                    <li>Mona Gupta</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2020
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Shrabasti Bhattacharya</li>
                                                    <li>Sahil Kumar</li>
                                                    <li>Abhijit Mondal</li>
                                                    <li>Sutanuka Manna</li>
                                                    <li>Vijay Kumar Singh</li>
                                                    <li>Vaishali Gupta</li>
                                                    <li>Jatin</li>
                                                    <li>Parheen Mehendi</li>
                                                    <li>Robin Singh</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2019
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Barun Maity</li>
                                                    <li>Mahak Dhiman</li>
                                                    <li>Nita Ghosh</li>
                                                    <li>Soumyajit Mitra</li>
                                                    <li>Charu Seth</li>
                                                    <li>Yukti Arora</li>
                                                    <li>Kaustav Khatua</li>
                                                    <li>Arnab Das</li>
                                                    <li>Viola D'mello</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2018
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Ankita Das</li>
                                                    <li>Ananya Rakshit</li>
                                                    <li>Rustam Singh</li>
                                                    <li>Amit Kumar Mishra</li>
                                                    <li>Khurshid Ahmad</li>
                                                    <li>Anju Yadav</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2017
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Deepshikha</li>
                                                    <li>Bappaditya Chandra</li>
                                                    <li>Dwaipayan Dutta Gupta</li>
                                                    <li>Anindita Sariar</li>
                                                    <li>Sanat Ghosh</li>
                                                    <li>Samsuzzoha Mondal</li>
                                                    <li>Palas Roy</li>
                                                    <li>Baljeet Singh</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2016
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Debanjan Bhowmik</li>
                                                    <li>Rahul Gera</li>
                                                    <li>Ajay Jha</li>
                                                    <li>Subha B.</li>
                                                    <li>Himanshu Singh</li>
                                                    <li>K. Vijayalakshmi</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2015
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Aditi Bhattacherjee</li>
                                                    <li>Pushpa Mishra</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2014
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Arjun Sengupta</li>
                                                    <li>Bidyut Sarkar</li>
                                                    <li>G. Jithender Reddy</li>
                                                    <li>Biswajit Mishra</li>
                                                    <li>Soumita Ghosh</li>
                                                    <li>Manas K. Ghosh</li>
                                                    <li>K. Hema Chandra</li>
                                                    <li>S. Bhattacharyya</li>
                                                    <li>S. Banerjee</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2013
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Sandeep Goyal</li>
                                                    <li>Saswata S. Sarkar</li>
                                                    <li>Venus Singh Mithu</li>
                                                    <li>Krishnendu Kundu</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2012
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Farman Ali</li>
                                                    <li>Subhradip Paul</li>
                                                    <li>Swagata Chakraborty</li>
                                                    <li>Pranav Shirhatti</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2011
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Atul K. Srivastava</li>
                                                    <li>Suman Nag</li>
                                                    <li>Kaushik Chandra</li>
                                                    <li>Manoj Kumar Rout</li>
                                                    <li>Dinesh Kumar</li>
                                                    <li>Mithun Goswami</li>
                                                    <li>Ashok K. Rout</li>
                                                    <li>Anjali Jha</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2010
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Jaykrushna Das</li>
                                                    <li>R.K. Behera</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2009
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Shamik Chakraborty</li>
                                                    <li>P.M.K. Mohan</li>
                                                    <li>H.S. Biswal</li>
                                                    <li>P.K.Nayak</li>
                                                    <li>R.S. Thakur</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                        <!-- cd-timeline-block -->
                                        <div class="cd-timeline-block">
                                            <div class="cd-timeline-img">
                                                2008
                                            </div>
                                            <!-- cd-timeline-img -->
                                            <div class="cd-timeline-content">
                                                <ul class="timeline-list">
                                                    <li>Sanjeev Kaushalya</li>
                                                    <li>Soumen K. Manna</li>
                                                    <li>J. Chugh</li>
                                                    <li>R.K. Barnwal</li>
                                                    <li>Bankanidhi Sahoo</li>
                                                </ul>
                                            </div>
                                            <!-- cd-timeline-content -->
                                        </div>
                                    </div>
                                    <!-- cd-timeline -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>