<?php

namespace Theme\Tifr\Models;

use Illuminate\Database\Eloquent\Model;

// class FacultyLogin extends Model
class TifrFacultyLogin extends Model
{
    // protected $table = 'faculty_logins';
    protected $table = 'tifr_faculty_logins';

    // Define the fillable attributes for mass assignment
    protected $fillable = [
        'first_name',
        'middle_name',
        'last_name',
        'email',
        'email_verification_token',
        'email_verified_at',
        'phone',
        'username',
        'password',
        'plain_password',
        'created_at',
        'updated_at',
    ];

    public $timestamps = true;

    // Optionally, you can hide sensitive data from the model when it’s returned in JSON
    protected $hidden = [
        'password',
        'plain_password',
    ];
}
