<style>
    .error {
        color: red;
        font-size: 0.9em;
    }

    .remove-file-btn {
        font-size: 10px !important;
    }

    .fildset-ttl {
        font-size: 17px;
        font-weight: 500;
        color: #233184;
        display: flex;
        border-bottom: 1px solid #dee3ff;
        padding: 10px 0 10px;
    }
</style>
<main class="main">
    <section class="header-inside faculty-login-header section dark-background"></section>
    <section id="starter-section" class="contact section">

        <div class="container">
            <div class="page-title" data-aos="fade-up" data-aos-delay="100">
                <div class="container d-lg-flex flex-wrap align-items-center">
                    <nav class="breadcrumbs">
                        <ol>
                            <li><a href="{{ route('public.index') }}">Home</a></li>
                            <li>Faculty</li>
                            <li class="current">Faculty Profile</li>
                        </ol>
                    </nav>
                    <div class="inside-heading">Faculty Profile</div>
                </div>
            </div>

            <div class="row gy-4" style="justify-content: center;">

                <div class="col-md-12">
                    <div class="registation-status-part">

                        {{-- <div
                            class="registation-status 
            @if ($status == 'Approved') registation-approved 
            @else 
                registation-pending @endif">

                            <img src="{{ $status == 'Approved' ? url('/themes/tifr/img/approved.svg') : url('/themes/tifr/img/pending.svg') }}"
                                alt="">
                            {{ $status }}
                        </div> --}}

                        <div
                            class="registation-status 
    @if ($status == 'Under Review') registation-pending 
    @elseif ($status == 'Reject') 
        registation-reject2 
    @elseif ($status == 'Invite For Seminar' || $status == 'Invite For Talks At TIFR') 
        registation-invite 
    @else 
        registation-pending @endif">

                            <img src="
        @if ($status == 'Under Review') {{ url('/themes/tifr/img/pending.svg') }}
        @elseif ($status == 'Reject') 
            {{ url('/themes/tifr/img/reject.svg') }} 
        @elseif ($status == 'Invite For Seminar' || $status == 'Invite For Talks At TIFR') 
            {{ url('/themes/tifr/img/approved.svg') }} 
        @else 
            {{ url('/themes/tifr/img/pending.svg') }} @endif"
                                alt="">

                            {{ $status }}
                        </div>

                    </div>
                </div>

                <div class="col-lg-10 col-md-10">
                    @if (session('success'))
                        <div class="alert alert-success">
                            {{ session('success') }}
                        </div>
                    @endif
                    <form action="{{ route('faculty-recruitment.update') }}" method="post"
                        enctype="multipart/form-data" class="php-email-form" data-aos="fade-up" data-aos-delay="100"
                        id="faculty_recruitment_form">
                        @csrf
                        <div class="row gy-4">

                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Salutation <span class="required-star">*</span></label>
                                    <div class="form-label-data">
                                        {{ optional($salutations->firstWhere('id', $facultyRecruitment->salutation))->salutation_name }}
                                    </div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Salutation <span class="required-star">*</span></label>
                                    <select name="salutation" id="salutation" class="form-control">
                                        <option>--- Select ---</option>
                                        @foreach ($salutations as $salutation)
                                            <option value="{{ $salutation->id }}"
                                                {{ old('salutation', $facultyRecruitment->salutation) == $salutation->id ? 'selected' : '' }}>
                                                {{ $salutation->salutation_name }}
                                            </option>
                                        @endforeach
                                    </select>
                                </div>
                            @endif

                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">First Name</label>
                                    <div class="form-label-data">{{ $facultyRecruitment->first_name }}</div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">First Name <span class="required-star">*</span></label>
                                    <input type="text" name="first_name" class="form-control"
                                        value="{{ old('first_name', $facultyRecruitment->first_name) }}"
                                        placeholder="First Name">
                                </div>
                            @endif

                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Middle Name</label>
                                    <div class="form-label-data">{{ $facultyRecruitment->middle_name }}</div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Middle Name</label>
                                    <input type="text" name="middle_name" class="form-control"
                                        value="{{ old('middle_name', $facultyRecruitment->middle_name) }}"
                                        placeholder="Middle Name">
                                </div>
                            @endif

                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Last Name <span class="required-star">*</span></label>
                                    <div class="form-label-data">{{ $facultyRecruitment->last_name }}</div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Last Name <span class="required-star">*</span></label>
                                    <input type="text" name="last_name" class="form-control"
                                        value="{{ old('last_name', $facultyRecruitment->last_name) }}"
                                        placeholder="Last Name">
                                </div>
                            @endif
                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Gender <span class="required-star">*</span></label>
                                    <div class="form-label-data">{{ $facultyRecruitment->gender }}</div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Gender <span class="required-star">*</span></label>
                                    <select name="gender" id="gender" class="form-control">
                                        <option value="">--- Select ---</option>
                                        <option value="Male"
                                            {{ old('gender', $facultyRecruitment->gender) == 'Male' ? 'selected' : '' }}>
                                            Male</option>
                                        <option value="Female"
                                            {{ old('gender', $facultyRecruitment->gender) == 'Female' ? 'selected' : '' }}>
                                            Female</option>
                                        <option value="Other"
                                            {{ old('gender', $facultyRecruitment->gender) == 'Other' ? 'selected' : '' }}>
                                            Other</option>
                                    </select>
                                </div>
                            @endif
                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Email <span class="required-star">*</span></label>
                                    <div class="form-label-data">{{ $facultyRecruitment->email }}</div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Email <span class="required-star">*</span></label>
                                    <input type="email" name="email" class="form-control"
                                        value="{{ old('email', $facultyRecruitment->email) }}" placeholder="Email">
                                </div>
                            @endif


                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Phone <span class="required-star">*</span></label>
                                    <div class="form-label-data">{{ $facultyRecruitment->phone }}</div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Phone <span class="required-star">*</span></label>
                                    <input type="text" name="phone" class="form-control"
                                        value="{{ old('phone', $facultyRecruitment->phone) }}" placeholder="Phone">
                                </div>
                            @endif

                            @if ($evaluationExists)
                                <div class="col-md-4">
                                    <label class="form-label">Country <span class="required-star">*</span></label>
                                    <div class="form-label-data">
                                        {{ optional($countries->firstWhere('id', $facultyRecruitment->country))->country_name }}
                                    </div>
                                </div>
                            @else
                                <div class="col-md-4">
                                    <label class="form-label">Country <span class="required-star">*</span></label>
                                    <select name="country" id="country" class="form-control">
                                        <option value="">--- Select ---</option>
                                        @foreach ($countries as $country)
                                            <option value="{{ $country->id }}"
                                                {{ old('country', $facultyRecruitment->country) == $country->id ? 'selected' : '' }}>
                                                {{ $country->country_name }}
                                            </option>
                                        @endforeach
                                    </select>
                                </div>
                            @endif

                            <div class="col-md-4"></div>

                            <div class="col-md-12">
                                <div class="fildset-ttl">Attached Document</div>
                            </div>

                            <div class="col-md-4 @if (!isset($facultyRecruitment->cover_letter)) highlight-pending-pdf @endif">
                                <label class="form-label">Cover Letter</label>

                                <!-- If evaluation exists, display the cover letter preview and remove option -->
                                @if ($evaluationExists)
                                    @if (isset($facultyRecruitment->cover_letter))
                                        <div class="form-label-data">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->cover_letter) }}"
                                                target="_blank" title="View" class="pdf-vew"
                                                style="float:none; display:inline-block;">
                                                View
                                            </a>
                                        </div>
                                    @else
                                        <div class="form-label-data">No cover letter uploaded.</div>
                                    @endif
                                @else
                                    <!-- If evaluation doesn't exist, allow the user to upload or remove the cover letter -->
                                    <input type="file" name="cover_letter" class="form-control"
                                        accept="application/pdf" id="cover_letter_input"
                                        @if (isset($facultyRecruitment->cover_letter)) style="display: none;" @endif>

                                    @if (isset($facultyRecruitment->cover_letter))
                                        <div class="file-preview">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->cover_letter) }}"
                                                target="_blank" class="pdf-vew" title="View">View</a>
                                            <button type="button" class="remove-file-btn btn btn-danger"
                                                onclick="removeFile('cover_letter', this)" title="Remove">
                                                Remove
                                            </button>
                                            <input type="hidden" name="hidden_delete_cover_letter" value="0">
                                        </div>
                                    @endif
                                @endif
                            </div>

                            <div class="col-md-4 @if (!isset($facultyRecruitment->cv)) highlight-pending-pdf @endif">
                                <label class="form-label">CV</label>

                                <!-- If evaluation exists, display the CV preview and remove option -->
                                @if ($evaluationExists)
                                    @if (isset($facultyRecruitment->cv))
                                        <div class="form-label-data">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->cv) }}"
                                                target="_blank" title="View" class="pdf-vew"
                                                style="float:none; display:inline-block;">
                                                View
                                            </a>
                                        </div>
                                    @else
                                        <div class="form-label-data">No CV uploaded.</div>
                                    @endif
                                @else
                                    <!-- If evaluation doesn't exist, allow the user to upload or remove the CV -->
                                    <input type="file" name="cv" class="form-control"
                                        accept="application/pdf"
                                        @if (isset($facultyRecruitment->cv)) style="display: none;" @endif>

                                    @if (isset($facultyRecruitment->cv))
                                        <div class="file-preview">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->cv) }}"
                                                target="_blank" class="pdf-vew" title="View">View</a>
                                            <button type="button" class="remove-file-btn btn btn-danger"
                                                onclick="removeFile('cv', this)" title="Remove">
                                                Remove
                                            </button>
                                            <input type="hidden" name="hidden_delete_cv" value="0">
                                        </div>
                                    @endif
                                @endif
                            </div>

                            <div class="col-md-4 @if (!isset($facultyRecruitment->referees_list)) highlight-pending-pdf @endif">
                                <label class="form-label">List of Referees</label>

                                <!-- If evaluation exists, display the referees list preview and remove option -->
                                @if ($evaluationExists)
                                    @if (isset($facultyRecruitment->referees_list))
                                        <div class="form-label-data">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->referees_list) }}"
                                                target="_blank" title="View" class="pdf-vew"
                                                style="float:none; display:inline-block;">
                                                View
                                            </a>
                                        </div>
                                    @else
                                        <div class="form-label-data">No referees list uploaded.</div>
                                    @endif
                                @else
                                    <!-- If evaluation doesn't exist, allow the user to upload or remove the referees list -->
                                    <input type="file" name="referees_list" class="form-control"
                                        accept="application/pdf"
                                        @if (isset($facultyRecruitment->referees_list)) style="display: none;" @endif>

                                    @if (isset($facultyRecruitment->referees_list))
                                        <div class="file-preview">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->referees_list) }}"
                                                target="_blank" class="pdf-vew" title="View">View</a>
                                            <button type="button" class="remove-file-btn btn btn-danger"
                                                onclick="removeFile('referees_list', this)" title="Remove">
                                                Remove
                                            </button>
                                            <input type="hidden" name="hidden_delete_referees_list" value="0">
                                        </div>
                                    @endif
                                @endif
                            </div>

                            <div class="col-md-4 @if (!isset($facultyRecruitment->research_proposal)) highlight-pending-pdf @endif">
                                <label class="form-label">Research Proposal</label>

                                <!-- If evaluation exists, display the research proposal preview and remove option -->
                                @if ($evaluationExists)
                                    @if (isset($facultyRecruitment->research_proposal))
                                        <div class="form-label-data">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->research_proposal) }}"
                                                target="_blank" title="View" class="pdf-vew"
                                                style="float:none; display:inline-block;">
                                                View
                                            </a>
                                        </div>
                                    @else
                                        <div class="form-label-data">No Research Proposal uploaded.</div>
                                    @endif
                                @else
                                    <!-- If evaluation doesn't exist, allow the user to upload or remove the research proposal -->
                                    <input type="file" name="research_proposal" class="form-control"
                                        accept="application/pdf"
                                        @if (isset($facultyRecruitment->research_proposal)) style="display: none;" @endif>

                                    @if (isset($facultyRecruitment->research_proposal))
                                        <div class="file-preview">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->research_proposal) }}"
                                                target="_blank" class="pdf-vew" title="View">View</a>
                                            <button type="button" class="remove-file-btn btn btn-danger"
                                                onclick="removeFile('research_proposal', this)" title="Remove">
                                                Remove
                                            </button>
                                            <input type="hidden" name="hidden_delete_research_proposal"
                                                value="0">
                                        </div>
                                    @endif
                                @endif
                            </div>
                            <div class="col-md-4 @if (!isset($facultyRecruitment->publications_list)) highlight-pending-pdf @endif">
                                <label class="form-label">Three Selected Publications (As one file)</label>

                                <!-- If evaluation exists, display the publications list preview and remove option -->
                                @if ($evaluationExists)
                                    @if (isset($facultyRecruitment->publications_list))
                                        <div class="form-label-data">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->publications_list) }}"
                                                target="_blank" title="View" class="pdf-vew"
                                                style="float:none; display:inline-block;">
                                                View
                                            </a>
                                        </div>
                                    @else
                                        <div class="form-label-data">No Publications List uploaded.</div>
                                    @endif
                                @else
                                    <!-- If evaluation doesn't exist, allow the user to upload or remove the publications list -->
                                    <input type="file" name="publications_list" class="form-control"
                                        accept="application/pdf"
                                        @if (isset($facultyRecruitment->publications_list)) style="display: none;" @endif>

                                    @if (isset($facultyRecruitment->publications_list))
                                        <div class="file-preview">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->publications_list) }}"
                                                target="_blank" class="pdf-vew" title="View">View</a>
                                            <button type="button" class="remove-file-btn btn btn-danger"
                                                onclick="removeFile('publications_list', this)" title="Remove">
                                                Remove
                                            </button>
                                            <input type="hidden" name="hidden_delete_publications_list"
                                                value="0">
                                        </div>
                                    @endif
                                @endif
                            </div>

                            <div class="col-md-12">
                                <div class="or-part"><span class="or-span">AND</span></div>
                            </div>

                            <div class="col-md-4 @if (!isset($facultyRecruitment->combined_application)) highlight-pending-pdf @endif">
                                <label class="form-label">Combined Application <span
                                        class="required-star">*</span></label>
                                <!-- If evaluation exists, display the combined application preview and remove option -->
                                @if ($evaluationExists)
                                    @if (isset($facultyRecruitment->combined_application))
                                        <div class="form-label-data">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->combined_application) }}"
                                                target="_blank" title="View" class="pdf-vew"
                                                style="float:none; display:inline-block;">
                                                View
                                            </a>
                                        </div>
                                    @else
                                        <div class="form-label-data">No Combined Application uploaded.</div>
                                    @endif
                                @else
                                    <!-- If evaluation doesn't exist, allow the user to upload or remove the combined application -->
                                    <input type="file" name="combined_application" class="form-control"
                                        accept="application/pdf"
                                        @if (isset($facultyRecruitment->combined_application)) style="display: none;" @endif>

                                    @if (isset($facultyRecruitment->combined_application))
                                        <div class="file-preview">
                                            <a href="{{ asset('storage/tifr_faculty_documents/' . $facultyRecruitment->combined_application) }}"
                                                target="_blank" class="pdf-vew" title="View">View</a>
                                            <button type="button" class="remove-file-btn btn btn-danger"
                                                onclick="removeFile('combined_application', this)" title="Remove">
                                                Remove
                                            </button>
                                            <input type="hidden" name="hidden_delete_combined_application"
                                                value="0">
                                        </div>
                                    @endif
                                @endif
                            </div>

                            @if ($evaluationExists)
                                <div class="col-md-12">
                                    <label class="form-label">Affiliation <span class="required-star">*</span></label>
                                    <div class="form-label-data">{{ $facultyRecruitment->affiliation }}</div>
                                </div>
                            @else
                                <div class="col-md-12">
                                    <label class="form-label">Affiliation <span class="required-star">*</span></label>
                                    <textarea class="form-control" name="affiliation" rows="4" placeholder="Affiliation">{{ old('affiliation', $facultyRecruitment->affiliation) }}</textarea>
                                </div>
                            @endif

                            @if ($evaluationExists)
                                <div class="col-md-12">
                                    <label class="form-label">Mailing Address <span
                                            class="required-star">*</span></label>
                                    <div class="form-label-data">{{ $facultyRecruitment->address }}</div>
                                </div>
                            @else
                                <div class="col-md-12">
                                    <label class="form-label">Mailing Address <span
                                            class="required-star">*</span></label>
                                    <textarea class="form-control" name="address" rows="4" placeholder="Mailing Address">{{ old('address', $facultyRecruitment->address) }}</textarea>
                                </div>
                            @endif

                            @if (!$evaluationExists)
                                <div class="col-md-12">
                                    <button type="submit">Update</button>
                                </div>
                            @endif
                        </div>
                    </form>

                </div>
            </div>
        </div>

    </section>
</main>

<script>
    function removeFile(fieldName, button) {
        var filePreviewDiv = button.closest('.file-preview');

        if (filePreviewDiv) {
            filePreviewDiv.style.display = 'none';
        }

        var hiddenDeleteInput = document.querySelector('[name="hidden_delete_' + fieldName + '"]');
        if (hiddenDeleteInput) {
            hiddenDeleteInput.value = '1';
        }

        var fileInput = document.querySelector('[name="' + fieldName + '"]');
        if (fileInput) {
            fileInput.value = '';
            fileInput.style.display = 'block';
        }
    }
</script>

<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.5/dist/jquery.validate.min.js"></script>
<script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/additional-methods.min.js"></script>

<script>
    var $jq = jQuery.noConflict();
    $jq(document).ready(function() {
        $jq("#faculty_recruitment_form").validate({
            rules: {
                salutation: {
                    required: true
                },
                first_name: {
                    required: true,
                    minlength: 2
                },
                last_name: {
                    required: true,
                    minlength: 2
                },
                email: {
                    required: true,
                    email: true
                },
                phone: {
                    required: true,
                    minlength: 10,
                    maxlength: 15
                },
                country: {
                    required: true
                },
                affiliation: {
                    required: true
                },
                address: {
                    required: true
                },
                cover_letter: {
                    filesize: 10485760,
                    extension: "pdf"
                },
                cv: {
                    filesize: 10485760,
                    extension: "pdf"
                },
                referees_list: {
                    filesize: 10485760,
                    extension: "pdf"
                },
                research_proposal: {
                    filesize: 10485760,
                    extension: "pdf"
                },
                publications_list: {
                    filesize: 10485760,
                    extension: "pdf"
                },
                combined_application: {
                    required: true,
                    filesize: 10485760,
                    extension: "pdf"
                },
            },
            messages: {
                email: {
                    required: "Please enter a valid email address.",
                    email: "Please enter a valid email format."
                },
                phone: {
                    required: "Please enter your phone number.",
                    minlength: "Phone number must be at least 10 digits.",
                    maxlength: "Phone number cannot exceed 15 digits."
                },
                country: {
                    required: "Please select your country."
                },
                affiliation: {
                    required: "Please provide your affiliation."
                },
                address: {
                    required: "Please provide your mailing address."
                },
                cover_letter: {
                    extension: "Please upload a valid PDF file.",
                    filesize: "The file size should not exceed 10MB."
                },
                cv: {
                    extension: "Please upload a valid PDF file.",
                    filesize: "The file size should not exceed 10MB."
                },
                referees_list: {
                    extension: "Please upload a valid PDF file.",
                    filesize: "The file size should not exceed 10MB."
                },
                research_proposal: {
                    extension: "Please upload a valid PDF file.",
                    filesize: "The file size should not exceed 10MB."
                },
                publications_list: {
                    extension: "Please upload a valid PDF file.",
                    filesize: "The file size should not exceed 10MB."
                },
                combined_application: {
                    required: "Please upload the combined application.",
                    extension: "Please upload a valid PDF file.",
                    filesize: "The file size should not exceed 10MB."
                },
            },
            errorPlacement: function(error, element) {
                if (element.attr("type") === "file") {
                    error.insertAfter(element);
                } else {
                    error.insertAfter(element);
                }
            },
            submitHandler: function(form) {
                var submit_button = $jq("button[type='submit']");
                submit_button.prop("disabled", true);

                form.submit();
            }
        });

        $jq.validator.addMethod("filesize", function(value, element, param) {
            var fileSize = element.files.length > 0 ? element.files[0].size : 0;
            return fileSize <= param;
        }, "File size must be under 10MB.");

    });
</script>
