 <main class="main">

     <!-- Hero Section -->
     <section class="header-inside forgot-password-header section dark-background"></section><!-- /Hero Section -->

     <section id="starter-section" class="contact section pb-0">

         <div class="container-fluid p-0">
             <div class="page-title" data-aos="fade-up" data-aos-delay="100">
                 <div class="container d-lg-flex flex-wrap align-items-center">
                     <nav class="breadcrumbs">
                         <ol>
                             <li><a href="{{ route('public.index') }}">Home</a></li>
                             <li>Faculty</li>
                             <li class="current">Forgot Password</li>
                         </ol>
                     </nav>
                     <div class="inside-heading">Forgot Password</div>
                 </div>
             </div>
             <div class="facilities-part facilities-part-left" data-aos="fade-up" data-aos-delay="200">
                 <div class="row">
                     <div class="col-lg-6 facilities-col">
                         <div class="facilities-col-ppart">
                             <form action="{{ route('faculty.forgot-password-send-email') }}" method="post"
                                 class="php-email-form" data-aos="fade-up" data-aos-delay="100">
                                 @csrf
                                 <div class="row gy-4">
                                     <div class="col-md-12">
                                         <p>Have you forgotten your password?</p>
                                         <p class="mb-0">Please enter your email account. System will send a email
                                             with active link to reset your password.</p>
                                     </div>
                                     <div class="col-md-12">
                                         <label class="form-label">Email</label>
                                         <input type="text" name="email" class="form-control" placeholder="Email"
                                             required="">
                                     </div>

                                     @if (session('status'))
                                         <div class="col-md-12 mt-3">
                                             <div class="alert alert-success">
                                                 <p>{{ session('status') }}</p>
                                             </div>
                                         </div>
                                     @endif

                                     @if ($errors->any())
                                         <div class="col-md-12 mt-3">
                                             <div class="alert alert-danger">
                                                 <ul>
                                                     @foreach ($errors->all() as $error)
                                                         <li>{{ $error }}</li>
                                                     @endforeach
                                                 </ul>
                                             </div>
                                         </div>
                                     @endif

                                     <div class="col-md-12">
                                         <button type="submit">Submit</button>
                                     </div>
                                 </div>
                             </form>
                         </div>
                     </div>

                     <div class="col-lg-6 facilities-img-col">

                         <div class="facilities-img"><img class="img-fluid"
                                 src="{{ url('/themes/tifr/img/forgot-password.jpg') }}" alt="forgot-password"></div>
                     </div>
                 </div>
             </div>
         </div>

     </section>

 </main>
