<main class="main">

    <section class="header-inside thankyou-header section dark-background"></section><!-- /Hero Section -->

    <section id="starter-section" class="contact section pb-4">

        <div class="container">
            <div class="page-title" data-aos="fade-up" data-aos-delay="100">
                <div class="container d-lg-flex flex-wrap align-items-center">
                    <nav class="breadcrumbs">
                        <ol>
                            <li><a href="{{ url('/') }}">Home</a></li>
                            <li class="current">Email Verification</li>
                        </ol>
                    </nav>
                    <div class="inside-heading">Email Verification</div>
                </div>
                <div class="inside-content pt-3">

                    <p class="thankyou-text">
                        @if (session('verification_success'))
                            Your email has been successfully verified!<br>
                            You can now <a href="{{ route('faculty.login-form') }}">log in</a> to check the status
                            of your application.
                        @elseif (session('verification_failed'))
                            Sorry, the email verification link is invalid or has expired. Please try again or
                            contact support for assistance.
                        @else
                            <script>
                                window.location.href = "{{ url('/') }}";
                            </script>
                        @endif
                    </p>
                </div>
            </div>
        </div>

    </section>

</main>
