 <main class="main">

     <!-- Hero Section -->
     <section class="header-inside forgot-password-header no-inside-header section dark-background"></section>
     <!-- /Hero Section -->

     <section id="starter-section" class="contact section pb-0">

         <div class="container-fluid p-0">
             <div class="page-title" data-aos="fade-up" data-aos-delay="100">
                 <div class="container d-lg-flex flex-wrap align-items-center">
                     <nav class="breadcrumbs">
                         <ol>
                             <li><a href="<?php echo e(route('public.index')); ?>">Home</a></li>
                             <li>Faculty</li>
                             <li>Faculty Login</li>
                         </ol>
                     </nav>
                     <div class="inside-heading">Faculty Login</div>
                 </div>
             </div>
             <div class="facilities-part facilities-part-left" data-aos="fade-up" data-aos-delay="200">
                 <div class="row">
                     <div class="col-lg-6 facilities-col">
                         <div class="facilities-col-ppart">
                             <form action="<?php echo e(route('faculty.submit')); ?>" method="post" class="php-email-form"
                                 data-aos="fade-up" data-aos-delay="100">
                                 <?php echo csrf_field(); ?>

                                 <div class="row gy-4">
                                     <div class="col-md-12">
                                         <label class="form-label">Username</label>
                                         <input type="text" name="username" class="form-control"
                                             placeholder="Username" value="<?php echo e(old('username')); ?>" required="">
                                     </div>

                                     <div class="col-md-12">
                                         <label class="form-label">Password</label>
                                         <input type="password" name="password" class="form-control"
                                             placeholder="Password" required="">
                                     </div>

                                     <div class="col-md-12 mt-2">
                                         <div class="form-forgot-password"><a
                                                 href="<?php echo e(route('faculty.forgot-password')); ?>">Forgot
                                                 Password</a></div>
                                     </div>

                                     <!-- Error Messages (if any) -->
                                     <?php if($errors->any()): ?>
                                         <div class="col-md-12 mt-3">
                                             <div class="alert alert-danger">
                                                 <ul>
                                                     <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                         <li><?php echo e($error); ?></li>
                                                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                 </ul>
                                             </div>
                                         </div>
                                     <?php endif; ?>

                                     <?php if(session('status')): ?>
                                         <div class="col-md-12 mt-3">
                                             <div class="alert alert-success">
                                                 <p><?php echo e(session('status')); ?></p>
                                             </div>
                                         </div>
                                     <?php endif; ?>

                                     <?php if(session('error')): ?>
                                         <div class="col-md-12 mt-3">
                                             <div class="alert alert-danger">
                                                 <p><?php echo e(session('error')); ?></p>
                                             </div>
                                         </div>
                                     <?php endif; ?>

                                     <div class="col-md-12">
                                         <button type="submit">Submit</button>
                                     </div>
                                 </div>
                             </form>
                         </div>
                     </div>

                     <div class="col-lg-6 facilities-img-col">

                         <div class="facilities-img"><img class="img-fluid"
                                 src="<?php echo e(url('/themes/tifr/img/faculty-login-1.jpg')); ?>" alt="..."></div>

                     </div>
                 </div>
             </div>
         </div>

     </section>

 </main>
<?php /**PATH /opt/lampp/htdocs/laramag_7.4.5/platform/themes/tifr/views/faculty-login/faculty_login_form.blade.php ENDPATH**/ ?>