<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title><?php echo e($site_title ?? 'Default Site Title'); ?></title>
</head>

<body class="bb-bg-body">

    <center>
        <table class="bb-main bb-bg-body" width="100%" cellspacing="0" cellpadding="0">
            <tbody>
                <tr>
                    <td align="center" valign="top">
                        <table class="bb-wrap" cellspacing="0" cellpadding="0">
                            <tbody>
                                <tr>
                                    <td class="bb-p-sm">
                                        <table cellpadding="0" cellspacing="0">
                                            <tbody>
                                                <tr>
                                                    <td class="bb-py-lg">
                                                        <table cellspacing="0" cellpadding="0">
                                                            <tbody>
                                                                <tr>
                                                                    <td>
                                                                        <a
                                                                            href="<?php echo e($site_url ?? 'https://demo.imageonline.in/tifr/public/'); ?>">

                                                                            <img class="bb-logo"
                                                                                src="<?php echo e($site_logo ?? 'https://demo.imageonline.in/tifr/public/vendor/core/core/base/images/logo.png'); ?>"
                                                                                alt="<?php echo e($site_title ?? 'Site Title'); ?>"
                                                                                style="max-height: <?php echo e($max_height_for_logo ?? '50'); ?>px" />
                                                                        </a>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                        <div>
                                            <?php echo $__env->yieldContent('content'); ?>
                                        </div>

                                        <table cellspacing="0" cellpadding="0">
                                            <tbody>
                                                <tr>
                                                    <td class="bb-py-xl">
                                                        <table class="bb-text-center bb-text-muted" cellspacing="0"
                                                            cellpadding="0">
                                                            <tbody>
                                                                <tr>
                                                                    <td class="bb-px-lg">
                                                                        <?php echo e($site_copyright); ?>

                                                                    </td>
                                                                </tr>

                                                                <?php if($site_email): ?>
                                                                    <tr>
                                                                        <td class="bb-pt-md">
                                                                            If you have any questions, feel free to
                                                                            message us at <a
                                                                                href="mailto:<?php echo e($site_email); ?>"><?php echo e($site_email); ?></a>.
                                                                        </td>
                                                                    </tr>
                                                                <?php endif; ?>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
    </center>
</body>

</html>
<?php /**PATH /opt/lampp/htdocs/laravel_cms_7.4.5_tifr/resources/views/layouts/email.blade.php ENDPATH**/ ?>