<?php if(is_plugin_active('ads')): ?>
    <?php echo AdsManager::display('before-featured-posts', ['style' => 'margin: 10px 0;']); ?>

<?php endif; ?>

<section class="section news-caleder-sec">
    <div class="container">
        <div class="row">
            <?php if(is_plugin_active('blog')): ?>

                <div class="col-lg-4 about-panel" data-aos="fade-up" data-aos-delay="100">
                    <div class="about-panel-part">
                        <h2 class="hd1">About the Department</h2>
                        <p>Scientists at the DCS explore the link between living systems and the physical laws
                            that govern nature. They study molecules ranging in size as small as water and as
                            large as a virus. The laws that govern interaction in molecules are best studied in
                            well-defined and isolated small molecules. This information becomes applicable to
                            design novel materials with exotic properties, of value to chemical and solar energy
                            industries and to medical applications. To understand working of biological systems,
                            studies are made on structure, dynamics and function of biological molecules. </p>
                    </div>
                    <a href="#" class="common-btn">Read More</a>
                </div>
                <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 news-panel" data-aos="fade-up" data-aos-delay="200">
                    <div class="news-panel-part">
                        
                        <h2 class="hd1"><?php echo e(get_category_by_id(31)->name); ?></h2>
                        <div class="news-content-wrap">
                            <?php $__currentLoopData = get_recent_posts(3, 31); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="news-content-wrap1">
                                    <div class="news-hd1"><?php echo BaseHelper::clean($post->name); ?></div>
                                    <div class="news-more"><a href="<?php echo e($post->url); ?>">Read More <img
                                                src="themes/tifr/img/arrow.svg" alt=""></a></div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <a href="<?php echo e(url(get_category_by_id(31)->slugable->key)); ?>" class="common-btn">View All</a>
                </div>

                <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 caleder-wrap" data-aos="fade-up" data-aos-delay="300">
                    <div class="caleder-panel-part">
                        
                        <h2 class="hd1"><?php echo e(get_category_by_id(32)->name); ?></h2>
                        <div class="caleder-innerwrap">
                            <?php $__currentLoopData = get_recent_posts(2, 32); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="calender-clm aos-init aos-animate" data-aos="fade-down" data-aos-delay="0">
                                    <div class="date-clm">
                                        <div class="date-clm2">
                                            <div class="event-guest"><?php echo BaseHelper::clean($post->name); ?></div>
                                        </div>
                                    </div>
                                    <p class="event-tl"><?php echo \Str::limit(BaseHelper::clean($post->description), 100); ?></p>
                                    <div class="news-more"><a href="<?php echo e($post->url); ?>">Read More <img
                                                src="themes/tifr/img/arrow.svg" alt=""></a></div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </div>
                    </div>
                    <a href="<?php echo e(url(get_category_by_id(32)->slugable->key)); ?>" class="common-btn">View All</a>
                </div>
            <?php endif; ?>
        </div>
    </div>
</section>

<?php if(is_plugin_active('ads')): ?>
    <?php echo AdsManager::display('after-featured-posts', ['style' => 'margin: 10px 0;']); ?>

<?php endif; ?>
<?php /**PATH /opt/lampp/htdocs/laramag_7.4.5/platform/themes/tifr/partials/short-codes/home-latest-posts.blade.php ENDPATH**/ ?>